{
  "name": "online-energieausweis",
  "version": "0.0.1",
  "license": "GPL V3.0",
  "type": "module",
  "scripts": {
    "dev": "bun astro dev",
    "build": "bun astro build",
    "preview": "bun astro preview",
    "astro": "astro",
    "test:e2e": "cypress run",
    "test:unit": "bun test",
    "format": "prettier --write .",
    "build:production": "astro build && bun --bun server.ts",
    "i18n:generate": "bunx astro-i18next generate",
    "prisma:studio": "bunx prisma studio --schema=./node_modules/@ibcornelsen/database/prisma/schema.prisma"
  },
  "private": true,
  "dependencies": {
    "@astrojs/mdx": "^3.1.9",
    "@astrojs/node": "^8.3.4",
    "@astrojs/svelte": "^2.2.0",
    "@astrojs/tailwind": "^3.1.3",
    "@ibcornelsen/api": "link:@ibcornelsen/api",
    "@ibcornelsen/database": "link:@ibcornelsen/database",
    "@ibcornelsen/ui": "^0.0.2",
    "@mollie/api-client": "^3.7.0",
    "@pdfme/common": "^5.1.7",
    "@pdfme/generator": "^5.1.7",
    "@pdfme/ui": "^5.1.7",
    "@trpc/client": "^10.45.2",
    "@trpc/server": "^10.45.2",
    "astro": "^4.16.10",
    "astro-i18next": "1.0.0-beta.21",
    "body-scroll-lock": "^4.0.0-beta.0",
    "buffer": "^6.0.3",
    "bun": "^1.1.34",
    "caniuse-lite": "^1.0.30001684",
    "csvtojson": "^2.0.10",
    "express": "^4.21.1",
    "flag-icons": "^6.15.0",
    "fontkit": "^2.0.4",
    "i18next": "^23.16.5",
    "i18next-fs-backend": "^2.3.2",
    "i18next-http-backend": "^2.6.2",
    "js-cookie": "^3.0.5",
    "js-interpolate": "^1.0.1",
    "katex": "^0.16.11",
    "moment": "^2.30.1",
    "moment-timezone": "^0.5.46",
    "postcss-nested": "^7.0.2",
    "radix-svelte-icons": "^1.0.0",
    "sass": "^1.80.6",
    "svelte": "^3.59.2",
    "svelte-dialogs": "^1.2.2",
    "svelte-preprocess": "^5.1.4",
    "svelte-ripple-action": "^1.0.6",
    "tailwindcss": "^3.4.14",
    "trpc-openapi": "^1.2.0",
    "uuid": "^9.0.1",
    "zod": "^3.23.8"
  },
  "devDependencies": {
    "@faker-js/faker": "^8.4.1",
    "@tailwindcss/typography": "^0.5.15",
    "@types/body-scroll-lock": "^3.1.2",
    "@types/express": "^5.0.0",
    "@types/fontkit": "^2.0.7",
    "@types/js-cookie": "^3.0.6",
    "@types/uuid": "^9.0.8",
    "@typescript-eslint/eslint-plugin": "^5.62.0",
    "@typescript-eslint/parser": "^5.62.0",
    "autoprefixer": "^10.4.20",
    "bun-types": "^1.1.34",
    "cypress": "^13.15.2",
    "cypress-file-upload": "^5.0.8",
    "daisyui": "^4.12.14",
    "eslint": "~8.15.0",
    "eslint-config-prettier": "8.1.0",
    "postcss": "^8.4.49",
    "postcss-import": "^16.1.0",
    "postcss-nesting": "^13.0.1",
    "prettier": "^2.8.8",
    "typescript": "^4.9.5"
  }
}
